[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#480966: ITP: libvalidatable-ruby -- provide ActiveRecord looking validations

Package: wnpp
Severity: wishlist
Owner: Sebastien Delafond <seb@debian.org>

* Package name    : libvalidatable-ruby
  Version         : 1.6.7
  Upstream Author : Jay Fields
* URL             : http://validatable.rubyforge.org/
* License         : Ruby
  Programming Lang: Ruby
  Description     : provide ActiveRecord looking validations

The validatable library can be included with any ruby class and
provide ActiveRecord looking validations. The library follows
ActiveRecord's lead for features that are similar and introduce new

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.24-1-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.ISO-8859-15, LC_CTYPE=en_US.ISO-8859-15 (charmap=ISO-8859-15)
Shell: /bin/sh linked to /bin/bash

Reply to: